MSWU-765 (Q2836939) Affected Products Listed in Protect Doesn't Match MS Article

Version 5



    When viewing patch MSWU-765 (Q2836939) within Protect, either in Patch View or within scan results, you may see it list affected products with .NET 2.0, 3.5, and 4 as well as Windows 7 and other newer operating systems. This appears to conflict with the 'Applies To' section of the MS KB article for this patch:


    Applies to

    -Microsoft .NET Framework 2.0 Service Pack 2, when used with:

    Microsoft Windows Server 2003 Service Pack 2

    Microsoft Windows XP Service Pack 3



    Our data content team provided the following explanation about why this differs from the 'Applies to' section of the mentioned MS KB article:


    At the time of release we bundled all June and September .net non-security updates into that one bulletin(MSWU-765) instead of breaking them out into 10 different ones. Since only one kb can be listed per bulletin (within Protect XML) it references just that one KB. In reality, this one bulletin contains multiple .net kbs.



    The detection for this should be correct - you should apply the patch.


    Affected Product(s)

    Shavlik Protect 9.x